#ifndef AFFICHER_ARTICLE2_H
#define AFFICHER_ARTICLE2_H
#include"article2.h"
#include <QDialog>

namespace Ui {
class afficher_article2;
}

class afficher_article2 : public QDialog
{
    Q_OBJECT

public:
    explicit afficher_article2(QWidget *parent = 0);
    ~afficher_article2();

private slots:
    void on_pushButton_clicked();

    void on_pushButton_2_clicked();

private:
    Ui::afficher_article2 *ui;
      article2 *tmparticle;
};

#endif // AFFICHER_ARTICLE2_H
